version: 5.4.0.1
type: common
authorName: Qualiteam
moduleName: 'AntiFraud Service Connector'
description: 'AntiFraud service reduces chargebacks by identifing online fraud using sophisticated checking algorithm. It is best for merchants selling e-goods with immediate electronic delivery (like software, music, content, etc.) and for merchants trading overseas.'
minorRequiredCoreVersion: 0
dependsOn: {  }
incompatibleWith: {  }
skins: {  }
showSettingsForm: true
canDisable: true
